## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcInventoryListener Member List

This is the complete list of members for iPcInventoryListener, including all inherited members.

AddChild(iPcInventory *inventory, iCelEntity *entity)=0 | iPcInventoryListener | `[pure virtual]`
RemoveChild(iPcInventory *inventory, iCelEntity *entity)=0 | iPcInventoryListener | `[pure virtual]`